/* Top Elements */
* {
    margin: 0;
    padding: 0;
    outline: 0;
}

body {
    background: #222 url(images/body-bg.png) 0 0 repeat-x;
    font: 70%/1.6em Verdana, Tahoma, Arial, Geneva, sans-serif;
    color: #222;
    text-align: center;
    margin: 0 0 30px 0;
}

/* Basic Elements */
a,
a:visited {
    color: #4a53f9;
    background: inherit;
    text-decoration: none;
}

a:hover {
    color: #4a53f9;
    background:#f6f1ef;
    background: inherit;
    text-decoration: underline;
}

p {
    padding:4px 0 3px 0;
}

h1 {
    font:normal 22px/26px "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
    padding:5px 0 10px 0;
    letter-spacing:-1px;
}

h2 {
    font:normal 15px/19px "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
    padding:10px 0 5px 0;
    letter-spacing:-1px;
}

ul {
    padding-left:15px;
}

pre {
    background:#f1f5f9;
    padding:10px;
    font-size:small;
    border:dashed 1px #c6d5e5;
    white-space: -moz-pre-wrap; /* Mozilla, supported since 1999 */
    white-space: -pre-wrap; /* Opera 4 - 6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    white-space: pre-wrap; /* CSS3 - Text module (Candidate Recommendation) http://www.w3.org/TR/css3-text/#white-space */
    word-wrap: break-word; /* IE 5.5+ */
}
/* Layout */

.wrapper {
    text-align:left;
    margin:0 auto;
    width:100%;
}

.header,
.content,
.footer {
    width:auto;
    margin:0 15px;
    padding: 15px;
}

.header {
    margin-top:15px;
    background:#000 url(images/header-bg.jpg) 0 0 repeat-x;
    color:#fff;
    border:solid 1px #000;
    position:relative;
    padding:0;
    height:100px;
}

.header h1 {
    color:#fff;
    letter-spacing:-1px;
    text-align:right;
    font:normal 25px/30px "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
    padding: 20px;
}

.header .logo {
    position:absolute;
    left:10px;
    top:0;
}

.content {
    background:#fff;
    border:solid 1px #000;
    padding-left:200px;
}

.footer {
    text-align:center;
    color:#555;
}

/* Left Navigation */

.leftNav {
    float:left;
    margin-left:-180px;
    width:158px;
    margin-right:20px;
}

.leftNav ul {
    list-style:none;
    padding:0;
    margin-top:10px;
}

.leftNav ul li {
    margin-bottom:5px;
}

.leftNav ul li a {
    color:#4a53f9;
    display:block;
    padding:5px 10px;
    text-align:center;
    background:#000 url(images/header-bg.jpg) 0 0 repeat-x;
    border:solid 1px #000;
    text-transform:uppercase;
    font-weight:bold;
}

.leftNav ul li a:hover {
    background:#000;
    text-decoration:none;
}

form {
    padding:0 0 10px 0;
}

form h3 {
    padding-left:0;
}

form p.note {
    padding:0;
    color:55595c;
}

label {
    display: block;
    font-weight: bold;
    margin: 0;
    color: #55595c;
}

label.inline {
    display:inline !important;
}

label.error {
    color:#C00;
}

input,
select {
    padding: 4px;
    font: normal 1em Verdana, sans-serif;
    color: #666666;
    background: #fff;
}

textarea {
    width: 98%;
    padding: 4px;
    font: normal 1em Verdana, sans-serif;
    display: block;
    color: #666666;
}

input,
textarea,
select {
    background: #fff;
    border-width: 1px;
    border-style: solid;
    border-color: #d4d4d4 #ebebeb #ebebeb #d4d4d4;
}

input.error {
    border-color:#C00 #900 #900 #C00;
    background-color:#FFF2EF;
    color:#900;
}

input.nb {
    border:none !important;
    background:none !important;
}

input.button {
    font: bold 12px Arial, Sans-serif;
    margin: 0;
    padding: 4px 7px;
    color: #ddd;
    background:#000 url(images/header-bg.jpg) 0 0 repeat-x;
    border:solid 1px #000;
    cursor:pointer;
}

a.btn {
    display:block;
    float:left;
    font: bold 12px Arial, Sans-serif;
    margin: 0 10px 0 0;
    padding: 4px 7px;
    color: #ddd;
    background:#000 url(images/header-bg.jpg) 0 0 repeat-x;
    border:solid 1px #000;
}

a.btn:hover {
    background:#000;
}

form div {
    margin:5px 0;
}

form div.nobreak {
    position:relative;
    float:left;
    width:auto;
    margin-right:15px;
}

form span.required {
    padding:0 4px;
    font-size:120%;
}

form table {
    border-collapse:collapse;
    width:100%;
    margin-bottom:10px;
}

form table th {
    text-align:center;
    background:#77797a;
    color:#ddd;
    border:solid 1px #d4d4d4;
    padding:2px 0;
}

/* File view list */

.files ul {
    list-style:none;
}

.files ul li {
    padding-left:15px;
}

/* Library */

.cleared {
    clear:both;
}